<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="SOCIAL_TWITTER_TEMPLATE">J’ai découvert que %s + %s = %s! Achèter le Doodle Devil</String>
    <String name="SOCIAL_ACHIEVEMENT_TEMPLATE">Ouah ! Je viens de gagner un nouveau trophée : "%s".\nEt vous, qu'avez-vous réussi à accomplir dans Doodle Devil ?\nRendez-vous sur notre site www.doodlegod.com et découvrez les dernières infos.</String>
    <String name="SOCIAL_ACHIEVEMENT_TWITTER_TEMPLATE">Ouah ! Je viens de gagner un nouveau trophée : "%s".</String>
</Localization>
